Categories:
  - Reading
License: GPL-2.0-or-later
WebSite: https://fbreader.org/FBReaderJ
SourceCode: https://github.com/geometer/FBReaderJ-plugin-local-opds-scanner
IssueTracker: https://github.com/geometer/FBReaderJ-plugin-local-opds-scanner/issues
Donate: https://fbreader.org/donation/make.php

AutoName: FBReader Calibre connector
Summary: View local book catalogues
Description: |-
    Allows automatic discovery of opds shares made discoverable by zeroconf (avahi,
    Bonjour). FBReader already allows you to add remote OPDS shares e.g.
    [http://m.gutenberg.org] or [http://bookserver.revues.org].

RepoType: git
Repo: https://github.com/geometer/FBReaderJ-plugin-local-opds-scanner.git

Builds:
  - versionName: 1.1-fd
    versionCode: 101001
    commit: 9a239a014a272d3b1d642
    forceversion: true

  - versionName: '1.2'
    versionCode: 102000
    commit: 98386fce88255f560a2d895a797bfdee2d92a7d4
    srclibs:
      - JmDNS@jmdns-3.4.1
    rm:
      - libs/*
    prebuild:
      - pushd $$JmDNS$$
      - $$MVN3$$ package -DskipTests
      - popd
      - cp $$JmDNS$$/target/*jar libs/

  - versionName: '1.2'
    versionCode: 102001
    commit: '1.2'
    srclibs:
      - JmDNS@jmdns-3.4.1
    rm:
      - libs/*
    prebuild:
      - pushd $$JmDNS$$
      - $$MVN3$$ package -DskipTests
      - popd
      - cp $$JmDNS$$/target/*jar libs/

AutoUpdateMode: Version %v
UpdateCheckMode: Tags
CurrentVersion: '1.2'
CurrentVersionCode: 102001
